### Constructor

# EvinceDocument RenderContext new

#### Declaration [src]

    EvRenderContext*
    ev_render_context_new (
      EvPage* page,
      gint rotation,
      gdouble scale
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

`rotation`

  Type: `gint`

  No description available.

`scale`

  Type: `gdouble`

  No description available.

#### Return value

Type: `EvRenderContext`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.